.testfreaks-section {
  display: none;
}
.testfreaks-section-loaded {
  display: block;
}

#testfreaks-badge {
  display: none;
}

#testfreaks-badge.is-formatted {
  display: flex;
}

@media (min-width: 1024px) {
  .testfreaks-badge button .tf-linkable {
    margin-right: 1rem !important;
  }
}

.testfreaks .tf-stars {
  font-size: 0.594rem !important;
}